Source: rock-master-18.09-ruby-rbtrace
Section: FIXME
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: <>
Build-Depends: debhelper, gem2deb, ruby-ffi, ruby-msgpack, rock-master-18.09-ruby-optimist, dh-autoreconf
Standards-Version: 4.1.3
Vcs-Git: https://salsa.debian.org/ruby-team/rock-master-18.09-ruby-rbtrace.git
Vcs-Browser: https://salsa.debian.org/ruby-team/rock-master-18.09-ruby-rbtrace
Homepage: http://github.com/tmm1/rbtrace
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: rock-master-18.09-ruby-rbtrace
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter, ruby-ffi, ruby-msgpack, rock-master-18.09-ruby-optimist, ${misc:Depends}, ${shlibs:Depends}
Description: rbtrace: like strace but for ruby code
 rbtrace shows you method calls happening inside another ruby process in real time.
